Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 10:23:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns 2nd of April I ordered three iteams and I got the delivery on 3rd without any updates, I ordered 1 crossbag which is damaged so I want to change that one , for that Friday afternoon I went to the Marina Mall centerpoint , but they said they can not see anything about my order number and it’s still not updated on my system that my order is delivered, so now how can I change the item ? I need a quick reply https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349813